﻿.common-main.our-esg-philosophy {font-size:18px}
.common-main.our-esg-philosophy * {font-family:'Roboto'!important;}
.kche-t46-first .kche-t46 .kche-item-img {width:500px;}
.kche-t46-first .kche-t46 .kche-item-img img {width:100%;}
.kche-t46-first .kche-t46>.kche-flex-row-reverse {align-items:flex-start;}
.kche-t46-first .kche-padding-left2 {margin:0}
.kche-t46-first .kche-t46-title {color:var(--color);line-height:1.3;font-size:36px;}
.kche-t46-first .kche-padding-left2 p {margin-top:15px;}
.t46more{margin-top:15px}
.t46more span{display:inline-block;cursor:pointer;text-transform:capitalize;color:var(--color);text-decoration:underline}
.t46morecontent{display:none}
@media (max-width:1200px){.common-main.our-esg-philosophy {font-size:16px}
.kche-t46-first .kche-t46-title{font-size:28px}}
@media (max-width:1024px){.kche-t46-first .kche-t46 .kche-item-img {width:320px;}}
@media (max-width:768px){.kche-t46-first .kche-t46 .kche-item-img {width:100%;max-width:100%}
.kche-t46-first .kche-padding-left2{padding:0 0 20px}
.kche-t46-first .kche-t46>.kche-flex-row-reverse{flex-direction:column}
.kche-t46-first .kche-t46-title{font-size:24px}
.kche-flex-item2{width:100%}}
@media (max-width:540px){.kche-t46 .kche-item-img{max-width:100%}}
.our-esg-philosophy .l-wrap{max-width:1200px}
.our-esg-philosophy article>p strong{font-size:36px;color:var(--color)}
@media (max-width:768px){.our-esg-philosophy article>p strong{font-size:24px;}}
@media (min-width:541px){.kche-t45 .kche-item-img{max-width:50%}}
.history-box img{width: 100%;}